.jstree-contextmenu{
    z-index: 100000;
}
.modal-wrap{
    padding-right: 40px;
    padding-top: 20px;
}
.layui-info-table{
    margin-bottom: 50px;
    width: 100%;
    min-width: 320px;
}
.layui-info-table tr{
    height: 40px;
    line-height: 40px;
}
.layui-info-table tr>td:first-child, .layui-info-table tr>th:first-child{
    width: 140px;
    /*text-align: center;*/
    text-indent: 1.4em;
}
.layui-info-table tr:nth-child(odd){
    background-color: #f6fbfa;
}
.layui-layer-title>span{

}
.layui-table-title{
    color: #333;
}

.layui-layer-title{
    min-height: 42px!important;
    height: auto!important;
}
.layui-layer-title:after{
    content: '';
    height: 0;
    display: block;
    clear:both;
}

.layui-layer-title>span.layui-this{
    /*height: 42px!important;*/
    color: white;
    border: none!important;
    background: none!important;
}
.layui-layer-title .layui-this:before{
    content: '';
    background: #099689;
    position: absolute;
    left: 0;
    height: 30px;
    z-index: -1;
    border-radius: 16px;
    right: 0;
    width: 70%;
    margin: 0 auto;
    top: 6px;
}

/*========================================================================================================================*/
.layui-article-label {
    padding: 9px 15px 9px 0px;
}

.left-flex-btn {
    position: absolute;
    top: 50%;
    z-index: 999;
    right: -8px;
    cursor: pointer;
}

.right-flex-btn {
    position: fixed;
    bottom: 30px;
    z-index: 999;
    right: 20px;
    cursor: pointer;
    width: 140px;
    -webkit-transition:right .3s ;
    transition:right .3s ;
}
.js_ac_common_article_action_collapse_btn{
    margin-left: 95px;
}
.js_ac_common_article_action_collapse_btn:hover{
    opacity: 1!important;
}
.right-flex-btn.collapse{
    right: -155px;
}
.right-flex-btn.collapse .js_ac_common_article_action_collapse_btn{
    margin-left: -40px;
}
.material-item{
    box-shadow: 0 0 10px -1px #ccc;
    margin: 10px 0;
    padding: 10px;
    border-radius: 3px;
}
.mi-bd{
    position: relative;
}
.mi-bd.img{
    padding-left: 110px;
    min-height: 110px;
}
.mi-bd.img .mi-left{
    display: block;
}
.mi-title{
    font-size: 16px;
    color: #333;
    margin-bottom: 10px;
}
.mi-left{
    position: absolute;
    width: 100px;
    left: 0;
    display: none;
}
.material-wrap{
    min-height: 400px;
    overflow-y: auto;
}

.layui-scrollbar::-webkit-scrollbar {
    background-color: #ffffff;
    width: 3px;
    height: 10px;
    background-clip: padding-box;
}

/*滚动条两端方向按钮*/
.layui-scrollbar::-webkit-scrollbar-button {
    background-color: #C1C1C1;
}

/*滚动条中间滑动部分*/
.layui-scrollbar::-webkit-scrollbar-thumb {
    background-color: #C1C1C1;
    border-radius: 5px;
}
/*滚动条右下角区域*/
.layui-scrollbar::-webkit-scrollbar-corner {
    background-color: #C1C1C1;
}
.material-preview{
    position: absolute;
    left: 0;
    right: 0;
    top:0;
    width: 100%;
    height: 100%;
    background: white;
    padding: 10px;
    overflow-y: auto;
}
.mp-title{
    font-size: 18px;
    color: #000;
    font-weight: 500;
    margin: 10px 0;
}
.mp-desc{
    color: #666;
    margin-bottom: 10px;
}
.article-aside{
    width: 40%;
    display: inline-block;
    text-align: left;
    box-sizing: border-box;
    position: relative;
    float: left;
    -webkit-transition:width .3s ;
    transition:width .3s ;
}
.article-aside.collapse{
    width: 0;
}
.article-aside.collapse .layui-card-body{
    display: none;
}
.article-content{
    position: relative;
    width: 60%;
    display: inline-block;
    text-align: left;
    margin: 0 auto;
    box-sizing: border-box;
}
.article-aside-close-btn{
    position: absolute;
    top: 50%;
    z-index: 999;
    right: -8px;
    cursor: pointer;
}
.article-detail{
    background: white;
    box-shadow: 0 0 15px -5px #ccc;
    padding: 15px;
}
.atd-title{
    text-align: center;
    font-size: 22px;
    color: #000;
    font-weight: bold;
    margin-bottom: 10px;
}
.atd-desc{
    margin-bottom: 15px;
}
.atd-desc span{
    display: inline-block;
    margin-right: 15px;
}
.atd-content{
    position: relative;
    color: #000;
    line-height: normal;
    /*overflow-x: auto;*/
    /*min-height: 400px;*/
}

.edit-words h4 {
    border-bottom: solid 1px #d2d2d2;
    padding-bottom: 10px;
}

.edit-words p {
    padding: 15px 0;
    font-size: 15px;
}

.edit-y-axis {
    border-left: solid 1px #ccc;
    height: auto;
    vertical-align: middle;
    display: inline-block;
    margin-top: 15px;
}

.article-history-item {
    cursor: pointer;
    padding: 10px;
}

.history-item-selected {
    background-color: #5FB878;
    color: white;
    padding: 10px;
    border-radius: 5px;
}

span.layui-sensitive-highlight{
    color: red!important;
}

.publish-account-group {
    /*width: 33.333333%;*/
    display: block;
    position: relative;
    border: solid 1px #efefef;
    padding: 15px;
    /*margin: 10px;*/
    box-shadow: 0 0 15px -5px #c2c2c2;
    box-sizing:border-box;
    border-radius: 3px;
}

.publish-account-item {
    position: absolute;
    top: 20px;
    left: 100px;
    line-height: 1.5;
    word-break: break-all;
}

.publish-account-status {
    position: absolute;
    bottom: 15px;
    left: 100px;
}

.publish-account-btn {
    position: absolute;
    top: 70px;
    right: 5px;
}

.publish-rebind-btn {
    position: absolute;
    top: 70px;
    right: 50px;
}

.publish-account-list-icon {
    width: 25px;
    position: absolute;
    top: 11px;
    z-index: 1;
    border-radius: 50%;
    left: 10px;
}

.publish-account-ul-icon {
    position: absolute;
    top: 2px;
    right: 10px;
    cursor: pointer;
}

.upload-img-item-wrap{
    position: relative;
}
.upload-img-item-wrap button{
    position: absolute;
    right: 0;
    top: 0;
}
.upload-img-item-wrap button i.layui-icon{
    margin-right: 0;
}

.platform-list{
    position: relative;
    border-right: 1px solid #dedede;
}
.platform-list li.active,.platform-list li:hover{
    color: #0093fd;
    position: relative;
}
.platform-list li.active:after,.platform-list li:hover:after{
    content: '';
    position: absolute;
    right: -2px;
    top: 0;
    display: inline-block;
    width: 3px;
    height: 100%;
    background-color: #0093fd;
}
.platform-list li{
    cursor: pointer;
    padding: 5px 10px;
    margin: 5px 0;
}
.platform-list li img{
    display: inline-block;
    position: relative;
    top: -2px;
    width: 18px;
    height: 18px;
    margin-right: 5px;
}

.hot-list-item{
    display: table;
    margin: 10px;
    position: relative;
    border-bottom: 1px solid #dedede;
}
.hli-bd{
    display: table-cell;
    width: 100%;
}
.hli-bd p{
    margin-bottom: 5px;
}
.hli-bd p span{
    margin-right: 10px;
}
.hli-title{
    color: #000;
    margin-bottom: 10px;
}
.hli-desc{
    
}
.hli-hint{
   color: #999;
}
.hli-action{
    display: table-cell;
    vertical-align: middle;
    min-width: 120px;
    text-align: center;
}
.hot-list-empty{
    padding: 30px 0;
    text-align: center;
}

.stat-chart-select{
    position: absolute;
    right: 0;
    top: 1px;
}
.stat-chart-date{
    display: inline-block;
    width: 200px;
    margin-left: 10px;
}

.hd-num-item{
    padding: 0 0 10px;
    display: block;
    text-align: center;
    color: white;
    border-radius: 3px;
    /*background-color: #3A81FC;*/
    background-color: #1F9FFF;
}
.hd-num-item cite{
    color: white!important;
    margin-top: 6px;
    font-size: 35px!important;
    font-weight: 400!important;
}
.hd-num-item h3{
    font-size: 14px!important;
    padding-top: 6px;
}
.hd-num-item.layadmin-backlog-body:hover{
    color: white;
    background-color: #3A81FC;
}


/*HOME STYLE========================================================================================================================*/
.layui-card-header-more {
    float: right;
    font-size: 13px;
    color: #c2c2c2;
    cursor: pointer;
}

.layui-card-item {
    text-align: center;
    display: inline-block;
    padding: 5px;
    margin: 5px;
}

.layui-card-item p {
    padding: 8px 0;
}

.layui-card-item img {
    height: 180px;
}

.layui-card-app-item {
    text-align: center;
    display: inline-block;
    padding: 5px;
    margin: 5px;
}

.layui-card-app-item p {
    padding: 8px 0;
}

.layui-card-app-item img {
    height: 70px;
}

.layui-form-checked[lay-skin="primary"] span {background: none !important;}
.layui-form-checked[lay-skin="primary"] i{border-color: #00a2e9 !important; background-color: #00a2e9; color: #fff;}
/*.layui-form-checkbox[lay-skin="primary"]:hover span{border-color: #666 !important; color: #666;}*/
.layui-form-checkbox:hover i{border-color: #00a2e9 !important; color: #00a2e9;}
.layui-form-radioed>i, .layui-form-radio>i:hover{color: #00a2e9}

.img-this {
    box-shadow: 0 0 8px #00a2e9;
    border-radius: 5px;
}

.label-width-120 {
    width: 120px!important;
    padding-left: 0;
}

.project-stat-group {
    padding: 10px;
    height: 110px;
    text-align: center;
}

.project-stat-group-div {
    height: 100%;
    padding-top: 10px;
    border-radius: 5px;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.1);
}

.project-stat-group-div-item {
    padding-top: 5px;
}

.font-weight-600 {
    font-weight: 600;
    color: #000;
}

.font-weight-700 {
    font-weight: 700;
    color: #000;
}

/*.project-stat-group div {*/
/*    border: solid 1px;*/
/*    padding: 10px 0;*/
/*}*/

/*.project-stat-group p {*/
/*    text-align: center;*/
/*}*/

.layui-header-span {
    margin-right: 40px;
}


/* demo togglable */
#dad-togglable {
    /*transition: all 0.5s;*/
}
.dad-target{
    transition: all 0s!important;
}

#dad-togglable[data-dad-active="false"] {
    opacity: 0.5;
}
/* custom dad class */
.dad-placeholder {
    border: 4px dashed #639bf6;
}

/*============滑块=============*/
.layui-slider-part {
    position: relative;
    height: 4px;
    float: right;
    top: -4px;
}

/*============质检excel=============*/
.excel-list-row {
    padding: 10px 0;
    border-bottom: solid 1px #f6f6f6;
    cursor: pointer;
}

.excel-this {
    border-right: solid 3px #1e9FFF;
    font-size: 15px;
    font-weight: 600;
}

/*.layui-form-checked i, .layui-form-checked:hover i {*/
/*    color: #00a2e9 !important;*/
/*}*/

.layui-form-checked span, .layui-form-checked:hover span {
    background-color: #00a2e9;
}

.layui-form-checked, .layui-form-checked:hover {
    border-color: #00a2e9 !important;
}

.layui-form-checked i, .layui-form-checked:hover i {
    color: #00a2e9;
}

.layui-form-checkbox {
    margin-right: 10px !important;
}

.layui-tab-brief > .layui-tab-title .layui-this:after, .layui-tab-brief > .layui-tab-more li.layui-this:after {
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #00a2e9;
}

.scan-result-collect {
    text-align: center;
    padding: 20px 0;
    box-shadow: 0 0 10px -3px #ccc;
    position: relative;
    border-radius: 3px;
    color: #333;
}

.warning-tips-color {
    color: red;
}

.layer-tab-span {
    float: none !important;
    padding: 0 !important;
}

.layui-progress-text {
    color: #01AAED;
}